Subject: bug#7093: can't del files for linux

From: William Plusnick <[email-masked]>
Date: Fri, 24 Sep 2010 09:41:53 -0500

On Fri, Sep 24, 2010 at 2:15 AM, Jian H <[email-masked]> wrote:

> I used root user for ubuntu extract a folder.But I can't delete them
> now.Can
> you help me?
>

My guess is that you are trying to delete them with a normal user, but you
extracted them with root causing you not to have the proper permissions.
Which case, go in as root and delete it.

Other than that we really can't help unless this happens to be a bug with
the what ever command you are deleting them with. (Presumably, "rm -d" or
"rmdir".) This is a mailing list for the Coreutils. You might be better
served by asking at http://ubuntuforums.org/. I could be wrong, though. More
context would be needed to see if this really is a bug.